Support Paths

Discussion in 'AutoCAD' started by BobBuilder, Dec 17, 2003.

  1. BobBuilder

    BobBuilder Guest

    Hi,

    Does anyone know what sting i need to put into my acaddoc.lsp file to add a support path to all my users?

    Cheer

    Bob T.
     
    BobBuilder, Dec 17, 2003
    #1
  2. Perhaps ...

    Code:
    (defun AddSupportPath ( Path )
    (vlax-put-property
    (vlax-get-property
    (vlax-get-property
    (vlax-get-acad-object)
    'Preferences
    )
    'Files
    )
    'SupportPath
    (strcat
    (getvar "acadprefix")
    ";"
    Path
    )
    )
    )
    You may wish to examine the existing path to ensure whether or not you actually need to add the additional path.

    Cheers.
     
    michael puckett, Dec 17, 2003
    #2
  3. BobBuilder

    BobBuilder Guest

    Cheers, Will this try and add the path if it already exists or will it ignore it?
     
    BobBuilder, Dec 17, 2003
    #3
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.